w/*
THEME NAME: Lenterav Admin Based
THEME URI: http://www.lenteravision.com/themes/lenterav/
DESCRIPTION: Administration System, inspired by PlanetNews Theme Wordpress Admin
VERSION: 1.0 Beta
AUTHOR: <a href="http://www.kohaci.com/">Freddy Yuswanto</a>
AUTHOR URI: http://www.kohaci.com/
TAGS: 
*/

* html #poststuff { height:100%; }

body {
    font-family:"Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
    font-size:12px;
    margin:0;
    padding:0;
    background: url("images/bg.png") top left repeat-x #FFF ;
}

#wrapper {
    width: 100% ;
    margin: 0 auto ;
}

.readmore { clear:both; text-align:right; margin-right:5em; }

thead,.thead { background:#A9ABAD; color:#fff; }

a { color:#333; text-decoration:none; }
    a.edit,a.delete,a.edit:hover,a.delete:hover,a.view,a.view:hover {
        border-bottom:none;
        display:block;
        text-align:center;
        padding:5px 0;
    }
    a.edit {
        background:url(images/pencil.gif) 4px 6px no-repeat;
        padding-left:2px ;
        padding-right: 2px ;
    }
        a.edit:hover { color: #000; background:url(images/pencil.gif) 4px 6px no-repeat #EBCD4E; }
    a.delete {
        background: url(images/unchecked.gif) 4px 6px no-repeat ;
        padding-left:4px ;
        padding-right: 2px ;
    }
        a.delete:hover { background: url(images/cancel-h.gif) 4px 6px no-repeat #c00 !important; color: #fff; }

    a.view {
        background:url(images/icon-view.png) 4px 6px no-repeat;
        padding-left:10px ;
        padding-right: 10px ;
    }
        a.view:hover { color: #000; background:url(images/icon-view.png) 4px 6px no-repeat #EBCD4E;padding-left:10px ;padding-right: 10px ; }      

    a:visited   { color:#776202; }
    a:hover     { color:#000; }

h2 {
    border-bottom:1px solid #bbb;
    color:#003;
    font:24px arial, helvetica, sans-serif;
    margin:5px 10px;
}

img,#footer a { border:0; }

input:focus,textarea:focus,label:focus { background:#fff; border:1px solid #686868; }

label { cursor:pointer; }

li,dd { margin-bottom:6px; }

p,li,dl,dd,dt { line-height:140%; }

textarea,input,select,button {
    background:#fafafa;
    border:1px solid #ccc;
    color:#000;
    font:13px Verdana, Arial, Helvetica, sans-serif;
    margin:1px;
    padding:3px;
}

.attpreview { width:1px; text-align:center; }

.alignright { float:right; }

.alternate { background:#EDEEEF !important; }

.anchors { margin:10px 20px; }

.checkbox { background:#fff; border:none; margin:0; padding:0; }

.code { font-family:"Courier New", Courier, monospace; }

.clear { clear:both; height:2px; }

.navigation { display:block; text-align:center; margin-top:10px; margin-bottom:30px; }

.submit input,.submit input:focus,.button,.button:focus {
    background:url( images/fade-butt.png );
    border:3px double #999;
    border-left-color:#ccc;
    border-top-color:#ccc;
    color:#333;
    padding:0.25em;
}

.submit input:active,.button:active , .submit input.selected , input.selected {
    background:#f4f4f4;
    border:3px double #ccc;
    border-left-color:#999;
    border-top-color:#999;
}

.button,.button:focus { padding:0.15em; }

* html .button { padding:0; }

.unapproved { color:#888; }
    .unapproved a:link { color:#b9bcff; }
    .unapproved a:visited { color:#696dff; }
    .unapproved a:hover { color:#009ef0; }

#message { clear: both; font-size: 11px ; padding:0 1em 0 5em; }

.updated,.confirm {
    background:#DBFC76 url(images/notification.png) no-repeat 3em;
    border:1px solid #97ca00;
}

.error {
    background:#FFEFF7 url('images/unchecked.gif') no-repeat 3em;
    border:1px solid #c69;
}

.valid-error {
    background:#FFEFF7 url('images/unchecked.gif') no-repeat 1em;
    margin:1em 5% 10px;
    padding:4px 10px 4px 35px;
    font-weight: normal !important ;
    border:1px solid #c69;
}

.wrap {
    background: #fff;
    border:none;
    clear:both;
    padding:15px 2% 30px;
    width: 98% ;
    margin: 0 auto ;
}

    .narrow { width:450px ; margin:auto; }
        .narrow p { line-height:150%; }

    * html .wrap { height:1%; }
    .widefat td,.widefat th { padding:5px 6px;  }
    .widefat th { text-align:center; }

    .wrap h2 {
        clear:both;
        font-size:155%;
        font-weight:700;
        margin:0 0 .5em;
    }

    * html .wrap h2 { margin-top:1em; }

    .wrap h3 { background:url(images/side-container.gif) no-repeat; padding:10px 0 0 10px; }

input.disabled,textarea.disabled { background:#ccc; }

#adminmenu {
    background:url("images/adminmenu.jpg") left top repeat-x #1844A5 ;
    border:none;
    margin: 0 15px;
    padding:0 .2em 0 2em;
    height: 30px ;
    border-radius: 5px ;
    webkit-border-radius : 5px ;
    -moz-border-radius: 5px ;
}

    #adminmenu .current,#submenu .current , #subminisub .current {
        font-weight:700;
        text-decoration:none;
        border:none;
        background:none;
    }

    #adminmenu a {
        color:#fff;
        font-weight:700;
        border-bottom:none;
        margin:0;
        padding:3px 5px;
        text-shadow : 2px 2px 2px #333333 ;
    }

    #adminmenu a:hover {
        background:none;
        color:#000;
        border:none;
        text-shadow : none ;
    }

    #adminmenu a.current {
        text-decoration:none;
        background:url(images/menu-current.gif) 50% 100% no-repeat;
        border:none;
        color:#ffcc00;
        padding-bottom:9px;
        text-shadow : none ;
    }

    #adminmenu li,#submenu li,#subminisub li {
        display:inline;
        line-height:200%;
        list-style:none;
        text-align:center;
    }

#minisub { height:6px; }
#submenu,#minisub,#subminisub {
    background:#ffcc00;
    border-bottom:none;
    margin:0 20px;
    padding:3px 2em 0;
    border-radius : 0 0 5px 5px ;
    webkit-border-radius : 0 0 5px 5px ;
    -moz-border-radius : 0 0 5px 5px ;
}

#submenu, #subminisub { background:#ffcc00; font-size:105%; }
    #submenu a.current, #subminisub a.current {
        background:url(images/submenu-current.gif) 50% 100% no-repeat;
        color:#000;
        padding-bottom:6px;
        text-decoration:none;
    }
    #submenu a.current:hover , #subminisub a.current:hover {
        background:url(images/submenu-current.gif) 50% 100% no-repeat;
        text-decoration:none;
    }
    #submenu a , #subminisub a {
        border:none;
        color:#333;
        font-size:90%;
        padding:.3em .4em .4em;
    }
    #submenu a:hover , #subminisub a:hover{ background:none; color:#000; text-decoration:underline; }
    #submenu li , #subminisub li { line-height:190%; height:35px; }

#footer {
    clear: both;
    width: 100%;
    background: #C7D8D8 ;
    text-align: center;
    margin:25px auto 0 ;
    padding: 10px 0 ; 
    border-top : 5px solid #336699;
    color: #336699 ;
    font-weight: bold ;
    text-shadow : 1px 1px 1px #fff;
}

#wphead {
    /*background: #0072A4 ; */
    background: url("images/header.jpg") top left no-repeat ;
    height:115px;
    margin:0 0 0 0;
    border-bottom: 5px solid #386493 ;
}

    #wphead a {
        color:#fff;
        text-decoration:underline;
        border-bottom:none;
        font-size:70%;
    }
    #wphead a:hover { color:#c3def1; }
    #wphead img {
        float: right ;
        
    }

.hidden,.approve,.unapproved .unapprove,#login .hide { display:none; }

table.widefat { border-spacing: 0 ; border: 1px solid #ccc ; font-size: 11px; background: #fff; }

.widefat { width:100%; }

form,label input { margin:0; padding:0; }
.submit,.editform th { text-align:right; }

.alignleft { float:left; }

.unapproved .approve { display:inline; }

input.delete:hover { background:#ce0000; color:#fff; }

.active td,.active .name { background:#CCC; }

.alternate.active td,.alternate.active .name { background:#BBB; }

img.p_thumbs { margin : 0px 10px 3px 0px ; float : left; }

    .photo-list { float: left ; width: 130px ; height: 125px ; }
    .photo-list a { color :red; font-weight:bold; }

#user_info a#a-set_lang { font-weight: bold; border-bottom: none; text-decoration: none; color: #fff; }

.error_label {
    font-style: italic ;
    color: red ;
    float: right;
    text-align: right ;
}

.paging {
    text-align: right ;
    float: left;
    margin: 5px 10px ;
    clear: both ;
    width: 95%;
}
    .paging a { padding: 3px 5px ; border: 1px solid #ccc; text-decoration: none; color: #ccc; }
    .paging a:hover { background: #ccc; color: #000; }

.a-pdf { background:url("images/application-pdf.png") no-repeat scroll 0 50% transparent; }
.a-doc { background:url("images/application-msword.png") no-repeat scroll 0 50% transparent; }
.a-xls { background:url("images/application-vnd.ms-excel.png") no-repeat scroll 0 50% transparent; }
.a-ppt { background:url("images/ppt.jpg") no-repeat scroll 0 50% transparent; }

.a-pdf, .a-doc, .a-xls , .a-ppt { padding: 5px 0 5px 24px ; }    
    
div#add , div#back, div#pdf , div#print , div#xls {
    margin : 5px 0 10px 0px;
    padding :0px;
    float: right;
    clear: both;
}

div#back { background: #fff ; width: 80px; margin-right: 20px ;}
div#pdf, div#print , div#xls  { width: 30px; clear: none; }

    div#add a , div#back a , div#pdf a , div#print a , div#xls a {
        text-decoration: none;
        border: none;
        display:block;
        height:16px;
        line-height:16px;
        padding:0 0 0 20px;
        text-align:left;
        white-space:nowrap;
        font-weight: bold;
        font-size: 11px ;
    }

    div#add  a { background:url("images/add.png") no-repeat scroll 0 50% transparent; }
    div#back a { background:url("images/back.gif") no-repeat scroll 0 50% transparent; }
    div#print a { padding-left: 30px; background:url("images/application-print.gif") no-repeat scroll 0 50% transparent; }
    div#pdf a { padding-left: 30px; background:url("images/application-pdf.png") no-repeat scroll 0 50% transparent; }
    div#xls a { padding-left: 30px; background:url("images/application-vnd.ms-excel.png") no-repeat scroll 0 50% transparent; }

table.widefat input,  table.widefat select, table.widefat textarea { font-size: 11px; }

pre {
    padding: 0;
    margin: 0;
    line-height: 20px; /*--Height of each line of code--*/
    overflow: auto; /*--If the Code exceeds the width, a scrolling is available--*/
    overflow-Y: hidden;  /*--Hides vertical scroll created by IE--*/
    width: 300px;
}

.dashboard-stat-box {
    width: 24% ;
    float: left ;
    margin-left: 10px ;
    margin-bottom: 10px ;
}
    .dashboard-stat-box table , .dashboard-comment-box table { border-spacing: 1px ; }
    .dashboard-comment-box th, .dashboard-comment-box td, 
    .dashboard-stat-box th, .dashboard-stat-box td { text-align: left; }

.dashboard-comment-box { float: left ; width: 50%; }
.dashboard-comment-box td small { float: right; margin-top: 5px; }
.dashboard-chart-box { width: 100%; float: right;margin-right: 10px; }

ul.dropdown                 { position: relative; height: 25px ;}
ul.dropdown li              { float: left; height: 19px !important ; }

ul.dropdown ul {
    width: 250px;
    position: absolute;
    top: 100%;
    text-align: left !important;
    visibility: hidden ;
    margin: -2px 0 0 0 ;
    padding: 0 ;
    border-top : 2px solid #FFFF99 ;
}
ul.dropdown ul li {
    font-weight: normal;
    background: #f6f6f6;
    color: #000;
    border-bottom: 1px solid #ccc;
    float: none !important;
    display: inherit !important;
    text-align: left !important ;
    margin: 0 ;
    padding-left: 5px;
    height: 23px !important;
}

ul.dropdown ul li:hover { background: #FFFF99 ; }

#zeitgeist {
    background:url(images/side-container.gif) no-repeat;
    border:none;
    float:right;
    margin-bottom:.5em;
    margin-left:1em;
    margin-top:.5em;
    width:90%;
    padding:1em;
}

#zeitgeist h2,fieldset legend a { border-bottom:none; }
    * html #zeitgeist h2 { padding-top:10px; }
#zeitgeist h2 { margin-top:.4em; margin-left:1em; }
#zeitgeist h3 {
    font-size:16px;
    color:#003;
    background:none;
    margin:2px 0 0;
}
    #zeitgeist h3 cite { font-size:12px; font-style:normal; }

#zeitgeist li,#zeitgeist p { margin:.2em 0; }
#zeitgeist li { padding-left:20px; background:url(images/item.gif) no-repeat center left; }
#zeitgeist ul {
    list-style-type:none;
    margin:0 0 .3em .3em;
    padding:0 0 0 .3em;
}

table.excel {
	border-style:ridge;
	border-width:1;
	border-collapse:collapse;
	font-family:sans-serif;
	font-size:10px;
}
table.excel thead th, table.excel tbody th {
	background:#E0E0E0;
	border-style:ridge;
	border-width:1;
	text-align: center;
	vertical-align:bottom;
}
table.excel tbody th {
	text-align:center;
	width:20px;
}
table.excel tbody td {
	vertical-align:bottom;
}
table.excel tbody td {
    padding: 0 3px;
    border: 1px solid #EEEEEE;
}

div.check {
    border: 2px solid #2580B2;
    float: right;
    font-weight: bold;
    padding: 6px 10px;
    text-align: center;
}

#approval0 { background: #FEFF5F; }
#approval1 { background: #069B24; }

    #approval1 { color : #fff !important; }

.navbar { font-weight: bold;}    
.navbar li { margin-bottom: 0;}

.navbar-default {
    background-color: #C7D8D8;
}

.navbar-default .navbar-nav > li > a {
    color: #333;
    text-shadow : 1px 1px 1px #ccc;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff6dd;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.box-news {
    width: 282px ;
    float: left ;
    margin: 0 11px ;
}

.box-news-content { padding-bottom: 10px ; border-bottom: 2px dotted #122D26 ; }
    .box-news-content h2 { font-size: 2em ; border: none ; color: #333 ; }
        .box-news-content h2 a { color: #333 ; }

.box-news-content p { line-height: 170%; }        

.box-export { float: right ; margin-top: 10px ; }    
a.more { float: right ; font-size: 0.8em ; margin-top: -5px ; font-weight: bold ; color: #B90000 ; }    

.add , div.back, div.pdf , div.print {
    margin : 3px 0px;
    padding :0px;
    float: right;
    clear: both;
}

div.back { background: #fff ; width: 80px; border-radius : 10px ;}
div.pdf, div.print  { width: 30px; clear: none; }

    div.add a , div.back a , div.pdf a , div.print a {
        text-decoration: none;
        border: none;
        display:block;
        height:16px;
        line-height:16px;
        padding:0 0 0 20px;
        text-align:left;
        white-space:nowrap;
        font-weight: bold;
        font-size: 11px ;
    }

    div.add  a { background:url("images/add.png") no-repeat scroll 0 50% transparent; }
    div.back a { background:url("images/back.gif") no-repeat scroll 0 50% transparent; font-size: 90%; border-radius : 10px 0 0 10px ;}
    div.print a { padding-left: 30px; background:url("images/printButton.png") no-repeat scroll 0 50% transparent; }
    div.pdf a   { background:url("images/pdf_button.png") no-repeat scroll 0 50% transparent; } 
    .a-pdf { background:url("images/application-pdf.png") no-repeat scroll 0 50% transparent; }

    .a-pdf { background:url("images/application-pdf.png") no-repeat scroll 0 50% transparent; }
    .a-doc { background:url("images/application-msword.png") no-repeat scroll 0 50% transparent; }
    .a-xls { background:url("images/application-vnd.ms-excel.png") no-repeat scroll 0 50% transparent; }
    .a-ppt { background:url("images/ppt.jpg") no-repeat scroll 0 50% transparent; }
    
    .a-pdf, .a-doc, .a-xls , .a-ppt { padding: 5px 0 5px 24px ; }
    
#lelang {
    width:100%;
    background:#1A1A1A;
    margin:0 0 -25px 0;
    color: #fff ;
    font-family: arial ;
}

#lelang .list-group-item { 
    background: #000; 
    font-weight: bold; 
    border : 1px solid #ddd ; 
    text-transform: uppercase;
    font-size: 2em ;
}

#lelang .list-group-item a { color: #fff ; }

#lelang .count {
    border : 1px solid #ddd;
    float: left ;
    width: 100% ;
    text-align: center ;
    font-size: 6em ;
    border-radius: 7px;
    background: #000 ;
}

#lelang .p {
    text-align: center ;
    font-size: 2em ;
    font-weight: bold ;
}

/* PRELOADER */
body { overflow: hidden; }

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url("images/load.gif"); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
} 

#progress { display: none ; }

#bottom {
    background: #336699 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-family: "Gill Sans","Gill Sans MT","Myriad Pro","DejaVu Sans Condensed",Helvetica,Arial,sans-serif;
    font-size: large;
    padding: 20px 15px;
    width: 100%;
    border-bottom: 1px solid #4E8DB9 ;
}

.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.form-control {
    height: auto !important ;
}
